| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# XMLNetHTTPInfo Member List

This is the complete list of members for XMLNetHTTPInfo, including all inherited members.

fHeaders | XMLNetHTTPInfo |
fHeadersLen | XMLNetHTTPInfo |
fHTTPMethod | XMLNetHTTPInfo |
fPayload | XMLNetHTTPInfo |
fPayloadLen | XMLNetHTTPInfo |
GET enum value | XMLNetHTTPInfo |
HTTPMethod enum name | XMLNetHTTPInfo |
POST enum value | XMLNetHTTPInfo |
PUT enum value | XMLNetHTTPInfo |
XMLNetHTTPInfo() | XMLNetHTTPInfo |

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.